---
title: "Dismiss founder pilot match suggestion"
---

> Documentation Index
> Fetch the complete documentation index at: https://docs.sureshake.com/llms.txt
> Use this file to discover all available pages before exploring further.

Path: Sureshake API › startups

`POST /v2/startups/{startupListingId}/match-suggestions/{suggestionId}/dismiss`

## Path parameters

- `startupListingId` (`startup-dismiss-founder-pilot-match-suggestion.path.startupListingId`; string, required)
  - format `uuid`
- `suggestionId` (`startup-dismiss-founder-pilot-match-suggestion.path.suggestionId`; string, required)
  - format `uuid`

## Request body

- `reason` (`startup-dismiss-founder-pilot-match-suggestion.reason`; string, optional)
  - one of `"not_relevant"`, `"timing_not_right"`, `"not_raising_capital"`, `"already_connected"`, `"conflict"`, `"other"`

## Example request

```json
{
  "reason": "not_relevant"
}
```

## Code samples

### cURL

```bash
curl --request POST \
  --url 'https://api.sureshake.com/v2/startups/<startupListingId>/match-suggestions/<suggestionId>/dismiss' \
  --header 'Content-Type: application/json' \
  --data '
{
  "reason": "not_relevant"
}
'
```

### TypeScript

```typescript
const url = 'https://api.sureshake.com/v2/startups/<startupListingId>/match-suggestions/<suggestionId>/dismiss';
const options = {
  method: 'POST',
  headers: {'Content-Type': 'application/json'},
  body: JSON.stringify({reason: 'not_relevant'})
};

fetch(url, options)
  .then(res => res.json())
  .then(json => console.log(json))
  .catch(err => console.error(err));
```

### Python

```python
import requests

url = "https://api.sureshake.com/v2/startups/<startupListingId>/match-suggestions/<suggestionId>/dismiss"

payload = { "reason": "not_relevant" }
headers = {"Content-Type": "application/json"}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
```

## Responses

### 200

Default Response

#### Example

```json
{
  "data": {
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "startupListingId": "d16a646b-f433-44ce-aaae-42761cf79f25",
    "startupName": "string",
    "startupSlug": "string",
    "capitalProviderListingId": "d3e27f02-147a-4ca7-8bd3-0fe710bf3056",
    "capitalProviderName": "string",
    "capitalProviderSlug": "string",
    "recipient": "startup",
    "curatorNote": "string",
    "matchReasons": [
      "string"
    ],
    "unknowns": [
      "string"
    ],
    "conflicts": [
      "string"
    ],
    "dataFreshness": {
      "assessment": "current_at_creation",
      "assessedAt": "2019-08-24T14:15:22Z",
      "startupProfileUpdatedAt": "2019-08-24T14:15:22Z",
      "capitalProviderProfilePublishedAt": "2019-08-24T14:15:22Z",
      "mandate": {
        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
        "verifiedAt": "2019-08-24T14:15:22Z",
        "expiresAt": "2019-08-24T14:15:22Z"
      }
    },
    "decisionMethod": "human_curated",
    "rulesetVersion": "string",
    "modelVersion": "string",
    "featureInputs": {
      "availability": "captured",
      "schemaVersion": "pilot_manual_matching_features_v1",
      "recipient": "startup",
      "startupProfile": {
        "listingId": "8c73d933-f7ed-437e-9da1-caac95adc1ae",
        "updatedAt": "2019-08-24T14:15:22Z"
      },
      "capitalProviderProfile": {
        "listingId": "8c73d933-f7ed-437e-9da1-caac95adc1ae",
        "publishedAt": "2019-08-24T14:15:22Z"
      },
      "mandate": {
        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
        "verifiedAt": "2019-08-24T14:15:22Z",
        "expiresAt": "2019-08-24T14:15:22Z"
      }
    },
    "status": "active",
    "dismissalReason": "not_relevant",
    "dismissedAt": "2019-08-24T14:15:22Z",
    "curatedAt": "2019-08-24T14:15:22Z",
    "updatedAt": "2019-08-24T14:15:22Z"
  },
  "meta": {
    "timestamp": "2019-08-24T14:15:22Z"
  }
}
```

- `data` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data`; object, required)
  - `id` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.id`; string, required)
    - format `uuid`
  - `startupListingId` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.startupListingId`; string, required)
    - format `uuid`
  - `startupName` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.startupName`; string, required)
    - minLength 1
  - `startupSlug` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.startupSlug`; string, required)
    - minLength 1
  - `capitalProviderListingId` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.capitalProviderListingId`; string, required)
    - format `uuid`
  - `capitalProviderName` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.capitalProviderName`; string, required)
    - minLength 1
  - `capitalProviderSlug` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.capitalProviderSlug`; string, required)
    - minLength 1
  - `recipient` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.recipient`; string, required)
    - one of `"startup"`
  - `curatorNote` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.curatorNote`; string, required)
    - minLength 1
  - `matchReasons` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.matchReasons`; array<string>, required)
    - minLength 1; maxLength 500
  - `unknowns` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.unknowns`; array<string>, required)
    - minLength 1; maxLength 500
  - `conflicts` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.conflicts`; array<string>, required)
    - minLength 1; maxLength 500
  - `dataFreshness` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.dataFreshness`; any of, required)
    - any of:
      - `object`
        - `assessment` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.dataFreshness.1.assessment`; string, required)
          - one of `"current_at_creation"`
        - `assessedAt` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.dataFreshness.1.assessedAt`; string, required)
          - format `date-time`
        - `startupProfileUpdatedAt` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.dataFreshness.1.startupProfileUpdatedAt`; string, required)
          - format `date-time`
        - `capitalProviderProfilePublishedAt` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.dataFreshness.1.capitalProviderProfilePublishedAt`; string, required)
          - format `date-time`
        - `mandate` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.dataFreshness.1.mandate`; object, required)
          - `id` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.dataFreshness.1.mandate.id`; string, required)
            - format `uuid`
          - `verifiedAt` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.dataFreshness.1.mandate.verifiedAt`; string, required)
            - format `date-time`
          - `expiresAt` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.dataFreshness.1.mandate.expiresAt`; string, required)
            - format `date-time`
      - `object`
        - `assessment` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.dataFreshness.2.assessment`; string, required)
          - one of `"legacy_unavailable"`
        - `assessedAt` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.dataFreshness.2.assessedAt`; unknown, required, nullable)
          - one of `"null"`
        - `startupProfileUpdatedAt` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.dataFreshness.2.startupProfileUpdatedAt`; unknown, required, nullable)
          - one of `"null"`
        - `capitalProviderProfilePublishedAt` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.dataFreshness.2.capitalProviderProfilePublishedAt`; unknown, required, nullable)
          - one of `"null"`
        - `mandate` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.dataFreshness.2.mandate`; unknown, required, nullable)
          - one of `"null"`
  - `decisionMethod` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.decisionMethod`; string, required)
    - one of `"human_curated"`, `"ruleset"`, `"model"`, `"legacy_unavailable"`
  - `rulesetVersion` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.rulesetVersion`; string, required, nullable)
    - minLength 1
  - `modelVersion` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.modelVersion`; string, required, nullable)
    - minLength 1
  - `featureInputs` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.featureInputs`; any of, required)
    - any of:
      - `object`
        - `availability` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.featureInputs.1.availability`; string, required)
          - one of `"captured"`
        - `schemaVersion` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.featureInputs.1.schemaVersion`; string, required)
          - one of `"pilot_manual_matching_features_v1"`
        - `recipient` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.featureInputs.1.recipient`; string, required)
          - one of `"startup"`, `"capital_provider"`
        - `startupProfile` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.featureInputs.1.startupProfile`; object, required)
          - `listingId` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.featureInputs.1.startupProfile.listingId`; string, required)
            - format `uuid`
          - `updatedAt` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.featureInputs.1.startupProfile.updatedAt`; string, required)
            - format `date-time`
        - `capitalProviderProfile` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.featureInputs.1.capitalProviderProfile`; object, required)
          - `listingId` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.featureInputs.1.capitalProviderProfile.listingId`; string, required)
            - format `uuid`
          - `publishedAt` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.featureInputs.1.capitalProviderProfile.publishedAt`; string, required)
            - format `date-time`
        - `mandate` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.featureInputs.1.mandate`; object, required)
          - `id` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.featureInputs.1.mandate.id`; string, required)
            - format `uuid`
          - `verifiedAt` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.featureInputs.1.mandate.verifiedAt`; string, required)
            - format `date-time`
          - `expiresAt` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.featureInputs.1.mandate.expiresAt`; string, required)
            - format `date-time`
      - `object`
        - `availability` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.featureInputs.2.availability`; string, required)
          - one of `"legacy_unavailable"`
  - `status` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.status`; string, required)
    - one of `"active"`, `"dismissed"`, `"withdrawn"`
  - `dismissalReason` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.dismissalReason`; string, required, nullable)
    - one of `"not_relevant"`, `"timing_not_right"`, `"not_raising_capital"`, `"already_connected"`, `"conflict"`, `"other"`
  - `dismissedAt` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.dismissedAt`; string, required, nullable)
    - format `date-time`
  - `curatedAt` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.curatedAt`; string, required)
    - format `date-time`
  - `updatedAt` (`startup-dismiss-founder-pilot-match-suggestion.response.200.data.updatedAt`; string, required)
    - format `date-time`
- `meta` (`startup-dismiss-founder-pilot-match-suggestion.response.200.meta`; object, optional)
  - `timestamp` (`startup-dismiss-founder-pilot-match-suggestion.response.200.meta.timestamp`; string, required)
    - format `date-time`

### 400

Default Response

#### Example

```json
{
  "error": {
    "code": "string",
    "message": "string",
    "details": null,
    "traceId": "string"
  }
}
```

- `error` (`startup-dismiss-founder-pilot-match-suggestion.response.400.error`; object, required)
  - `code` (`startup-dismiss-founder-pilot-match-suggestion.response.400.error.code`; string, required) — Machine-readable error code (e.g., NOT_FOUND)
  - `message` (`startup-dismiss-founder-pilot-match-suggestion.response.400.error.message`; string, required) — Human-readable error message
  - `details` (`startup-dismiss-founder-pilot-match-suggestion.response.400.error.details`; unknown, optional) — Optional structured error details
  - `traceId` (`startup-dismiss-founder-pilot-match-suggestion.response.400.error.traceId`; string, optional) — Unique ID for log correlation

### 401

Default Response

#### Example

```json
{
  "error": {
    "code": "string",
    "message": "string",
    "details": null,
    "traceId": "string"
  }
}
```

- `error` (`startup-dismiss-founder-pilot-match-suggestion.response.401.error`; object, required)
  - `code` (`startup-dismiss-founder-pilot-match-suggestion.response.401.error.code`; string, required) — Machine-readable error code (e.g., NOT_FOUND)
  - `message` (`startup-dismiss-founder-pilot-match-suggestion.response.401.error.message`; string, required) — Human-readable error message
  - `details` (`startup-dismiss-founder-pilot-match-suggestion.response.401.error.details`; unknown, optional) — Optional structured error details
  - `traceId` (`startup-dismiss-founder-pilot-match-suggestion.response.401.error.traceId`; string, optional) — Unique ID for log correlation

### 403

Default Response

#### Example

```json
{
  "error": {
    "code": "string",
    "message": "string",
    "details": null,
    "traceId": "string"
  }
}
```

- `error` (`startup-dismiss-founder-pilot-match-suggestion.response.403.error`; object, required)
  - `code` (`startup-dismiss-founder-pilot-match-suggestion.response.403.error.code`; string, required) — Machine-readable error code (e.g., NOT_FOUND)
  - `message` (`startup-dismiss-founder-pilot-match-suggestion.response.403.error.message`; string, required) — Human-readable error message
  - `details` (`startup-dismiss-founder-pilot-match-suggestion.response.403.error.details`; unknown, optional) — Optional structured error details
  - `traceId` (`startup-dismiss-founder-pilot-match-suggestion.response.403.error.traceId`; string, optional) — Unique ID for log correlation

### 404

Default Response

#### Example

```json
{
  "error": {
    "code": "string",
    "message": "string",
    "details": null,
    "traceId": "string"
  }
}
```

- `error` (`startup-dismiss-founder-pilot-match-suggestion.response.404.error`; object, required)
  - `code` (`startup-dismiss-founder-pilot-match-suggestion.response.404.error.code`; string, required) — Machine-readable error code (e.g., NOT_FOUND)
  - `message` (`startup-dismiss-founder-pilot-match-suggestion.response.404.error.message`; string, required) — Human-readable error message
  - `details` (`startup-dismiss-founder-pilot-match-suggestion.response.404.error.details`; unknown, optional) — Optional structured error details
  - `traceId` (`startup-dismiss-founder-pilot-match-suggestion.response.404.error.traceId`; string, optional) — Unique ID for log correlation

### 409

Default Response

#### Example

```json
{
  "error": {
    "code": "string",
    "message": "string",
    "details": null,
    "traceId": "string"
  }
}
```

- `error` (`startup-dismiss-founder-pilot-match-suggestion.response.409.error`; object, required)
  - `code` (`startup-dismiss-founder-pilot-match-suggestion.response.409.error.code`; string, required) — Machine-readable error code (e.g., NOT_FOUND)
  - `message` (`startup-dismiss-founder-pilot-match-suggestion.response.409.error.message`; string, required) — Human-readable error message
  - `details` (`startup-dismiss-founder-pilot-match-suggestion.response.409.error.details`; unknown, optional) — Optional structured error details
  - `traceId` (`startup-dismiss-founder-pilot-match-suggestion.response.409.error.traceId`; string, optional) — Unique ID for log correlation

### 500

Default Response

#### Example

```json
{
  "error": {
    "code": "string",
    "message": "string",
    "details": null,
    "traceId": "string"
  }
}
```

- `error` (`startup-dismiss-founder-pilot-match-suggestion.response.500.error`; object, required)
  - `code` (`startup-dismiss-founder-pilot-match-suggestion.response.500.error.code`; string, required) — Machine-readable error code (e.g., NOT_FOUND)
  - `message` (`startup-dismiss-founder-pilot-match-suggestion.response.500.error.message`; string, required) — Human-readable error message
  - `details` (`startup-dismiss-founder-pilot-match-suggestion.response.500.error.details`; unknown, optional) — Optional structured error details
  - `traceId` (`startup-dismiss-founder-pilot-match-suggestion.response.500.error.traceId`; string, optional) — Unique ID for log correlation

### 503

Default Response

#### Example

```json
{
  "error": {
    "code": "string",
    "message": "string",
    "details": null,
    "traceId": "string"
  }
}
```

- `error` (`startup-dismiss-founder-pilot-match-suggestion.response.503.error`; object, required)
  - `code` (`startup-dismiss-founder-pilot-match-suggestion.response.503.error.code`; string, required) — Machine-readable error code (e.g., NOT_FOUND)
  - `message` (`startup-dismiss-founder-pilot-match-suggestion.response.503.error.message`; string, required) — Human-readable error message
  - `details` (`startup-dismiss-founder-pilot-match-suggestion.response.503.error.details`; unknown, optional) — Optional structured error details
  - `traceId` (`startup-dismiss-founder-pilot-match-suggestion.response.503.error.traceId`; string, optional) — Unique ID for log correlation


Source: https://docs.sureshake.com/reference/startup-dismiss-founder-pilot-match-suggestion/index.md
